[Context] ruby

Hans Hagen pragma at wxs.nl
Mon Apr 20 00:34:05 CEST 2009


Mojca Miklavec wrote:
>> well, i' dsay .. move to the end .. then issue a message that one needs to
>> download ruby if using pdftex/xetex and then run the script again (does not
>> hurt)
> 
> What do you mean by "run the script again"?

"It seems that you have no ruby installed. If you want to run pdftec or 
luatex you need texexec which needs ruby. if so, install ruby and run 
this installation script again."


-----------------------------------------------------------------
                                           Hans Hagen | PRAGMA ADE
               Ridderstraat 27 | 8061 GH Hasselt | The Netherlands
      tel: 038 477 53 69 | fax: 038 477 53 74 | www.pragma-ade.com
                                              | www.pragma-pod.nl
-----------------------------------------------------------------




More information about the binary-builders mailing list